- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# pit.c File Reference

`#include <isa/pit.h>`
`#include <sys/io.h>`
`#include <lib/kprintf.h>`

Include dependency graph for pit.c:

Go to the source code of this file.

## Functions
int | pit_init ()

## Function Documentation

int pit_init | ( |  | ) |

Definition at line 64 of file pit.c.

References kprintf(), outportByte(), outportByteP(), and PIT_TIMER.

Here is the call graph for this function: